<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8" />
		<title>Curriculum Vitae de Bruce Wayne</title>
		<link rel="stylesheet" type="text/css" href="estilos1.1.css">

		<style>
			
			.cuerpo {font-family: Arial,Verdana;}

			.Curriculum {font-family: Geòrgia;font-size: 32px;font-variant: small-caps;}

			.Datos {font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;}
		
			.Formación {font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;}
	
			.Laboral {font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;}	
		

		</style>




</head>

		<span class="cuerpo"> 
		<body style="font-family: Arial,Verdana;"></span>
		</body>



			<span class="Curriculum">
			<div style="font-family: Geòrgia;font-size: 32px;font-variant:small-caps;"><h1>Curriculum Vitae de Bruce Wayne</h1></div>
			</span>


			<span class="Datos">
			<div style="font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;"><h2>Datos personales</h2></div>
			</span>


			
			 <ul>
				
				
				<li style="font-weight: bold; ">Nombre completo: <strong><span style="font-weight: normal;">Bruce Wayne </strong></li>
				</span>
			
				<li style="font-weight: bold;">Fecha de nacimiento: <strong><span style="font-weight: normal;">1/5/1939</strong></li></span>
			
				<li style="font-weight: bold;">Lugar de nacimiento:	<strong><span style="font-weight: normal;">Gotham City</strong></li></span>
			
			</ul>



			<span class="Formación"> 
			<div style="font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;"><h2>Formación académica</h2></div>
			</span>
			


			<ul>
				<li style="font-weight: bold; ">1956-1961: <strong><span style="font-weight: normal;">Universidad del Espantapájaros</strong></li></span>
			
				<li style="font-weight: bold; ">1952-1956: <strong><span style="font-weight: normal;">Instituto de Dos Caras</strong></li>
				</span>
				
				<li style="font-weight: bold; ">1944-1952: <strong><span style="font-weight: normal;">Escuela Primaria del Joker</strong></li></span>
			</ul>



			<span class="Laboral">
			<div style="font-family: Geòrgia;font-size: 24px;font-variant: small-caps;font-style: italic;"><h2>Experiencia laboral</h2></div>
			</span>
			


			<ul>
				<li style="font-weight: bold; ">1975-1985: <strong><span style="font-weight: normal;">En el paro</strong></li></span>
				<li style="font-weight: bold; ">1965-1975: <strong><span style="font-weight: normal;">Cazavillanos y demás chusma</strong></li></span>
				<li style="font-weight: bold; ">1962-1965: <strong><span style="font-weight: normal;">Aprendiz de superhéroe</strong></li></span>
			</ul>



</body>
</html>